Login


 
Newsletter
Werbung
Sicherheit: Mehrere Probleme in flash-player
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in flash-player
ID: openSUSE-SU-2013:0459-1
Distribution: SUSE
Plattformen: SUSE fail
Datum: Do, 14. März 2013, 17:21
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0646
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0650
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1371
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1375

Originalnachricht

   openSUSE Security Update: flash-player: update to version 11.2.202.275
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0459-1
Rating: critical
References: #808973
Cross-References: CVE-2013-0646 CVE-2013-0650 CVE-2013-1371
CVE-2013-1375
Affected Products:
openSUSE 12.3:NonFree
openSUSE 12.2:NonFree
openSUSE 12.1
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:


Adobe Flash Player was updated to 11.2.202.275: (bnc#808973)
* APSB13-09, CVE-2013-0646, CVE-2013-0650, CVE-2013-1371,
CVE-2013-1375

More information can be found on:
http://www.adobe.com/support/security/bulletins/apsb13-09.ht
ml


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:NonFree:

zypper in -t patch openSUSE-2013-205

- openSUSE 12.2:NonFree:

zypper in -t patch openSUSE-2013-205

- openSUSE 12.1:

zypper in -t patch openSUSE-2013-205

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3:NonFree (i586 x86_64):

flash-player-11.2.202.275-2.12.1
flash-player-gnome-11.2.202.275-2.12.1
flash-player-kde4-11.2.202.275-2.12.1

- openSUSE 12.2:NonFree (i586 x86_64):

flash-player-11.2.202.275-1.34.1
flash-player-gnome-11.2.202.275-1.34.1
flash-player-kde4-11.2.202.275-1.34.1

- openSUSE 12.1 (i586 x86_64):

flash-player-11.2.202.275-58.1
flash-player-gnome-11.2.202.275-58.1
flash-player-kde4-11.2.202.275-58.1


References:

http://support.novell.com/security/cve/CVE-2013-0646.html
http://support.novell.com/security/cve/CVE-2013-0650.html
http://support.novell.com/security/cve/CVE-2013-1371.html
http://support.novell.com/security/cve/CVE-2013-1375.html
https://bugzilla.novell.com/808973

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Forum
Neue Nachrichten
Werbung